.ql_box, #home_gallery{
  position:relative;
  float:left;
  clear:none;
  height:239px;
  width:216px;
  margin-left:1px;
  background: url() no-repeat;
  overflow-x:hidden;
}

.ql_box_1{
  background-image: url(images/ql_box_1.png);

  height:239px;
  width:216px;
   
/*
  width:215px;
  background-position: -1 0;
*/      
}
.ql_box_1:hover{
  background-image: url(images/ql_box_1_on.png);
}
#ql_box_2{
/*
  height:241px;
  width:216px;
*/  
  background-image: url(images/ql_box_2.png);
}
#ql_box_2:hover{
  background-image: url(images/ql_box_2_on.png);
}

#ql_box_4{
  background-image: url(images/ql_box_4.png);
  margin-left:0;
}
#ql_box_4:hover{
  background-image: url(images/ql_box_4_on.png);
}

#ql_box_3{
  background-image: url(images/ql_box_3.png);
  /*width:216px;*/
  /*background-position: -1 0;*/
    margin-left:0;
}
#ql_box_3:hover{
  background-image: url(images/ql_box_3_on.png);
}
